/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (max-width: 979px) {

	#header-social { right: 0; }
	#header-social li:last-child { margin-right: 0; }

}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	.container { padding: 0; }
	.container-800,
	.container-1400 { width: 720px; }
	
	body { font-size: 17px; line-height: 27px; }
	h1 { font-size: 36px; line-height: 42px; }
	h2 { font-size: 28px; line-height: 34px; }
	h3 { font-size: 26px; line-height: 32px; }	
	h4 { font-size: 20px; line-height: 26px; }	
	h5 { font-size: 18px; line-height: 24px; }
	.kicker { font-size: 20px; line-height: 30px; }
	  
	input[type="text"], input[type="email"], input[type="password"], select, textarea { font-size: 17px; line-height: 23px; }
	
	.btn, input[type="submit"] { font-size: 17px; line-height: 21px; }
	
	#page-home blockquote p { font-size: 20px; line-height: 28px; }
	#page-home .kicker { margin-bottom: 20px; }
	
	#contact-details { font-size: 16px; }
	
}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
    
	.alignleft,
	.alignright,
	.aligncenter,
	.alignnone { margin: 0 0 15px 0; }
	
	.container-1400,
	.container-800 { padding-left: 0; padding-right: 0; }
	
	h1 { margin-bottom: 40px; padding-bottom: 25px; }
	
	#masthead { padding-bottom: 10px; }
	
	#logo { position: absolute; z-index: 10; }
	
	#main-navigation { width: 100%; }
	#menu-main-navigation { display: none; }
    #responsive-nav { display: block; width: 100%; position: relative; z-index: 5; }
    .slicknav_menu { position: relative; z-index: 10000; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration: none; padding: 10px 0 10px 10px; margin: 60px 0 0 0; font-size: 20px; line-height: 26px; font-weight: 700; float: right; clear: both; letter-spacing: 1px; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #A7A9AC; }
	.slicknav_icon { float: left; margin: 4px 0 0 10px; }
	.slicknav_icon-bar { background-color: #A7A9AC; display: block; width: 1.1em; height: 0.15em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.19em }
	.slicknav_nav { clear: both; margin: 0 0 15px 0; padding: 15px 0 0 0; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding: 0; margin: 0; list-style: none; }
	.slicknav_nav li { display: block; margin: 0; font-size: 18px; line-height: 22px; border-bottom: 1px solid #fff; }
	.slicknav_nav li:last-child { border-bottom: none; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 15px 20px; }
	.slicknav_nav a { display: block; padding: 15px 20px; text-decoration: none; background: #A7A9AC; color: #fff; }
	.slicknav_nav .slicknav_item a { display: inline; padding: 0; margin: 0; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a { background-color: #a7cecf; color: #fff; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	
	#header-social { top: 20px; }
	
	#main-content { padding-top: 20px; padding-bottom: 30px; }
	
	#page-home { padding: 40px 0 20px 0; }
	#page-home blockquote p { font-size: 20px; line-height: 28px; }
	#page-home .kicker { margin-bottom: 20px; }

	#gallery-images .grid-item,
	#gallery-images .grid-sizer { width: 47% }	
	
	.package { text-align: center; margin-bottom: 30px; padding-bottom: 25px; }
	.package div { margin-bottom: 10px !important; }
	
	#footer-contact li { margin-bottom: 10px; }
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.container-1400,
	.container-800 { width: 440px; }
	
	body { font-size: 16px; line-height: 25px; }
	h1 { font-size: 30px; line-height: 34px; }
	h1:after { margin-left: -30px; width: 60px; }
	h2 { font-size: 28px; line-height: 34px; }
	h3 { font-size: 22px; line-height: 28px; }	
	h4 { font-size: 20px; line-height: 26px; }	
	h5 { font-size: 18px; line-height: 24px; }
	.kicker { font-size: 18px; line-height: 28px; }
	
	input[type="text"], input[type="email"], input[type="password"], select, textarea { font-size: 16px; line-height: 22px; }
	
	.btn, input[type="submit"] { font-size: 16px; line-height: 20px; }
	
	.size-medium,
	.size-large { max-width: 440px !important; }
	
	#logo img { width: 150px; }
	
	.slick-arrow { width: 42px; height: 42px; font-size: 28px; line-height: 44px; margin-top: -21px; }
	.slick-prev { left: 15px; }
	.slick-next { right: 15px; }
	
	.filter-images { margin-bottom: 15px; }
	
	#footer-contact { margin-bottom: 10px; }
	#footer-social { margin-bottom: 25px; }
	#footer-meta { font-size: 13px; }
	
    #back-to-top { right: 15px; bottom: 15px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	.container-1400,
	.container-800 { width: 280px; }
    
	body { font-size: 15px; line-height: 24px; }
	h1 { font-size: 26px; line-height: 30px; }
	h1:after { margin-left: -25px; width: 50px; height: 2px; }
	h2 { font-size: 24px; line-height: 28px; }
	h3 { font-size: 20px; line-height: 24px; }	
	h4 { font-size: 18px; line-height: 22px; }	
	h5 { font-size: 16px; line-height: 20px; }
	.kicker { font-size: 17px; line-height: 27px; }
	
	input[type="text"], input[type="email"], input[type="password"], select, textarea { font-size: 15px; line-height: 21px; }
	
	.btn { font-size: 15px; line-height: 19px; padding: 8px 22px 12px 18px; }
	
	.size-medium,
	.size-large { max-width: 280px; }
	
	#logo img { width: 130px; }
	
	.slicknav_btn { margin-top: 47px; }
	
	#header-social a { width: 30px; height: 30px; }
	#header-social i { font-size: 18px; line-height: 32px; }
	
	.slick-arrow { width: 36px; height: 36px; font-size: 24px; line-height: 38px; margin-top: -18px; }
	.slick-prev { left: 10px; }
	.slick-next { right: 10px; }
	
	#page-home .btn { margin-bottom: 15px; }
	
	#page-about h1 { margin-bottom: 25px; }
	
	.package .price { margin-right: 20px; }
	
	#contact-details a { font-size: 13px; }
	#contact-details #social-fb i { padding-right: 8px; }
	
    #captcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; }
	
	#footer-contact { font-size: 14px; margin-bottom: 15px; }
	#footer-meta { font-size: 12px; }
    
    #back-to-top { right: 10px; bottom: 10px; }

}

@media only screen and (max-width: 399px) {

	.gallery-thumb { width: 100%; margin-bottom: 3px; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}